
GIS - Feature #8060

Compilation of data on wells including elevation and CF (correction Factor)

09/04/2019 10:17 - Giulio Di Anastasio

Status: Resolved Start date: 09/04/2019

Priority: Normal Due date:  

Assignee: Debojyoti Mallick % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2019 10:31 - Debojyoti Mallick

1- First Data is to be complied.

2- Final graph will have to be discussed with Philippe.

#2 - 03/05/2019 11:13 - Debojyoti Mallick

- % Done changed from 0 to 20

Debojyoti Mallick wrote:

1- First Data is to be complied.

2- Final graph will have to be discussed with Philippe.

 

Waiting for the first set of unaltered Datasets once issue with the devices are resolved.

Have created a test script for single wells (Levels) in Jupyter Notebook.

Data needs to be complied in a database for the final graph using Plotly.

#3 - 13/05/2019 15:56 - Debojyoti Mallick

- % Done changed from 20 to 100

#4 - 13/05/2019 15:56 - Debojyoti Mallick

- Status changed from New to Resolved

Files

Wells Details for shapefile.xlsx 24.7 KB 09/04/2019 Giulio Di Anastasio

Powered by TCPDF (www.tcpdf.org)

13/03/2024 1/1

http://www.tcpdf.org

